<?php
if(isset($_REQUEST['debug'])) {ini_set('display_errors', 'On');}
require ('xajax/xajax.inc.php');
$xajax = new xajax();
require ('funciones/funciones.php');
require ('funciones/convert.php');
include ('librerias/parsedown/Parsedown.php');

require ("funciones/conex.php");
if(isset($_REQUEST['buscar'])){$buscar=$_REQUEST['buscar'];}else{$buscar="";}
if(isset($_REQUEST['item'])){$item=$_REQUEST['item'];}else{$item="";}
if(isset($_REQUEST['id'])){$id=$_REQUEST['id'];}else{$id="";}

if(!isset($_REQUEST['plantilla'])) {
$geojson = imprime_geojson("$id","","mapa","$buscar","$item");

}else{
$geojson = imprime_geojson("$id","","$_REQUEST[plantilla]","$buscar","$item");
}


//header('Content-Type: application/json');
echo $geojson;

?>
